@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&family=Italianno&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Devonshire&display=swap');

/* CSS Document */
/*MW:2025*/

/* COLORES
Amarillo:
#ffed00

Lila:
#393185

Recursos:
.img-inicio:hover {transform: scale(1.04)!important; transition: 400ms;}
@media only screen and (min-width: 1025px) and (max-width: 1920px) {
*/

:root {
    --color-lila: #393185;
	--color-amarillo: #ffed00;
	--color-negro:#000000;
}

/*  color: var(--color-lila);  */

/* BOTON MENU MOVILES */
.astroid-header .header-mobilemenu-trigger {position: absolute; right: 10px; top: 25px;}
.astroid-header .astroid-logo-mobile {max-width: 80%!important; margin: 0 auto!important;}
.astroid-logo-sticky {display: block!important;}

@media only screen and (max-width: 350px) {
    .astroid-header .astroid-logo-mobile, .astroid-logo-sticky {max-width: 80%!important; margin-left: 0px !important;}
}

@media only screen and (max-width: 1199px) {
	.header-left-section {left: 5%; position: absolute; margin-top: 0px; /*display: grid!important;*/}
	.astroid-header-section {min-height: 50px;}
	.header-mobilemenu-trigger .button {margin-top: -12px;}
	.astroid-header-sticky {display: none!important; }
}


.astroid-header-section {max-height: 50px;}
.astroid-logo-image img {filter: drop-shadow(0 0px 3px #ccc); }
.astroid-horizontal-header .astroid-nav {margin-top: -78px!important;}
.astroid-horizontal-header .astroid-logo {/*margin-top: -12px;*/}
.astroid-horizontal-header .astroid-logo-image img {margin-top: -46px; margin-bottom: 30px;}
.astroid-horizontal-header .texto-logo {margin-top: -72px; font-size: 22px; font-weight: 700; }
.megamenu-container, .megamenu-container .nav-submenu .nav-submenu {border-top: 4px solid var(--color-lila)!important; }
.megamenu-container .nav-submenu {box-shadow: 0px 0px 3px 3px #cccccc80; }

.megamenu-container .nav-submenu .nav-item-active, .nav-submenu li:hover {border-left: 3px solid var(--color-lila); transition: 600ms!important;}
.megamenu-container .nav-submenu li {transition: 300ms;}

.megamenu-container .nav-submenu:first-child {margin-top: -115px!important;}

.nav-item-id-578 .nav-submenu {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.astroid-horizontal-header .astroid-nav {margin-top: -11px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.astroid-logo > .astroid-logo-default {max-height: 115px!important;}
	.astroid-horizontal-header .astroid-logo-image img {margin-top: -10px!important;}
}

.astroid-header-sticky {height: 50px;}
.astroid-header-sticky .astroid-header {margin-top: -21px;}
.astroid-header-sticky .astroid-nav {margin-top: 12px;}
.astroid-header-sticky .astroid-logo-image {margin-top: 72px;}
.astroid-header-sticky .header-right-block {position: absolute; left: 10%;}
.astroid-header-sticky .texto-logo {font-size: 22px; font-weight: 700; margin-top: 15px; }

@media only screen and (min-width: 0px) and (max-width: 991px) {
	.header-left-block.d-none {display: block!important;}
}

@media only screen and (max-width: 768px) {
	.header-left-block.d-none .texto-logo {font-size: 18px; margin-top: -42px;}
}

@media only screen and (max-width: 375px) {
	.header-left-block.d-none .texto-logo {font-size: 16px!important; margin-left: -20px;}
}

/* GENERAL */
.margen-g {padding: 75px 0px 30px;}
.estrecho {max-width: 850px; margin: 0 auto!important;}
strong {font-weight: 500!important; }

.full-width {
  width: calc(100vw - 9px); /*width: 100vw;*/
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

@media only screen and (max-width: 1100px) {
    .full-width {width: 100vw!important;}
}

@media only screen and (min-width: 600px) and (max-width: 1299px) {
.astroid-component-section .container { max-width: 95%;}
}

/* SOMBRA header */
.astroid-header-section, .astroid-header-sticky {
-webkit-box-shadow: 3px 3px 5px #cccccc40;
box-shadow: 3px 3px 5px #cccccc40;}

@media only screen and (max-width: 575px) {
    .astroid-header-sticky .header-mobilemenu-trigger {margin-left: 12px;}
    .astroid-header-sticky .header-offcanvas-trigger {margin-right: 12px;}
	.astroid-section.toolbar {display: none;}
}

.astroid-nav .nav-link::after {
  content: "";
  border-bottom: 3px solid #393185;
  max-width: 0px;
  text-align: center;
  margin: 4px auto 0;
  display: block;
}

.astroid-nav .nav-link:hover::after { max-width: 100%; transition: 300ms;}

/*h1, h2 {text-align: center;}*/

.titulos-articulos h2::after {
    content: "";
  background:  #393185;
	height: 3px;
  max-width: 100px;
  margin: 8px 0 -8px;
  display: block;
	transition: 300ms;
}
.titulos-articulos:hover h2::after {max-width: 300px; transition: 500ms; background: linear-gradient(to right, #393185 40%, #ffed00 60%); }

.contenido-articulos {margin-top: 40px;}

/* INICIO */
/* SLIDE INICIO */

.slide-info-inicio {}
.slide-intro-inicio {width: 40%; float: left;  }
.slide-intro-inicio .uk-scope {padding: 0 1px;}
.slide-intro-inicio > div {/*clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);*/ }
.slide-intro-inicio .sombra-top {transform: rotate(-3deg); z-index: 9; position: relative; margin-bottom: -14px;}
.slide-intro-inicio .sombra-bottom {transform:rotate(-2deg); z-index: 9; position: relative; margin-top: -10px}

/* Próximo partido*/

.info-proximo-partido {width: 450px; max-width: 90%; margin: 0 auto -55px!important; margin-top: calc(-600px - 5%)!important; position: relative; /*margin-top: -42vw;*/ background: #ffffff80; padding: 30px 30px; text-align: center; min-height: 370px; }

.proximo-partido-equipos {margin-bottom: 20px;}
.proximo-partido-equipos img {max-width: 120px;}

.info-proximo-partido .versus {padding-top: 30px; font-size: 30px; font-weight: 700; }
.info-proximo-partido .versus img {max-width: 60px;}

.info-proximo-partido .nombres-equipos {font-weight: 700; color: #000; margin-bottom: 15px;}
.info-proximo-partido .nombre-equipo {width: 45%; display: inline-block}

.info-proximo-partido .nombre-equipo.e-local {float: left; text-align: right; padding-right: 10px;}
.info-proximo-partido .nombres-equipos .vs {font-size: 19px; padding: 0 5px; float: left; width: 10%; text-align: center;}
.info-proximo-partido .nombre-equipo.e-visitante {text-align: left; padding-left: 10px;}

.info-proximo-partido .datos-partido .categoria {display: block!important;}


.datos-partido .categoria::before {
	content: "\f091";
    font-family: FontAwesome;
    color: #393185cc;
    font-size: 22px;
    padding-right: 10px;
}

.datos-partido .fecha::before {
	content: "\f073";
    font-family: FontAwesome;
    color: #393185cc;
    font-size: 22px;
    padding-right: 10px;
}

.datos-partido .ubicacion::before {
	content: "\f3c5";
    font-family: FontAwesome;
    color: #393185cc;
    font-size: 22px;
    padding-right: 10px;
}

.jocountdown-text {/*margin-top: -43vw;*/ margin-bottom: 18vw!important; background-color: transparent!important; font-size: 26px; font-weight: 800!important; margin-top: -3px !important;}

.jocountdown-text::before {
	content: "\f2f2";
    font-family: FontAwesome;
    color: #393185cc;
    font-size: 22px;
    padding-right: 5px;
}

@media only screen and (min-width: 1300px) and (max-width: 1450px) {
	.info-proximo-partido {margin-top: calc(-600px - 5%)!important;}
	.jocountdown-text {margin-bottom: 23vw !important;}
}

@media only screen and (min-width: 1000px) and (max-width: 1299px) {
	.info-proximo-partido {margin-top: calc(-580px - 5%)!important;}
	.jocountdown-text {margin-bottom: 23vw !important; }
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
	.info-proximo-partido {margin-top: calc(-520px - 5%)!important;}
	.jocountdown-text {margin-bottom: 24vw !important;}
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
	.info-proximo-partido {margin-top: calc(-520px - 5%)!important;}
	.jocountdown-text {margin-bottom: 32vw !important;}
}

@media only screen and (max-width: 499px) {
	.info-proximo-partido {min-height: 370px;}
	.info-proximo-partido {margin-top: calc(-520px - 5%)!important;}
	.jocountdown-text {margin-bottom: 40vw !important; font-size: 1.1em!important;}
	.info-proximo-partido .nombres-equipos .vs {display: inline-block;}
	.datos-partido {font-size: 15px!important;}
	#privacidad0-lbl {font-size: 14px;}
	.proximo-partido-equipos img {max-width: 90px;}
	.datos-partido .categoria {font-size: 14px;}
}

/* --- FIN Próximo partido*/


.info-intro-inicio {width: 60%; float: left; padding-left: 100px; margin-top: 40px;}

.texto-destacado {font-family: "Indie Flower", cursive; text-align: center; font-size: 250%; font-weight: 500; transform:rotate(-5deg)!important; overflow: inherit!important; margin-top: 50px; line-height: 62px;}

/* Noticias destacadas */
.noticias-club {position: relative}
.noticias-club .mfp_default_item {position: relative; /*min-height: 540px!important;*/ overflow: hidden; }
.noticias-club .mfp-col-md-4 {padding-right: 0.0rem!important; padding-left: 0.0rem!important; -ms-flex-preferred-size: 30%!important; flex-basis: 30%!important; max-width: 30%!important; margin: 0 1.6%; border: 1px solid #cccccc; border-radius: 5px; padding-bottom: 10px;}
/*.noticias-club .mfp-col-md-4:nth-child(2) {margin: 0 2%;}*/
.noticias-club .mfp_default_item:hover {box-shadow: 0px 0px 6px 5px #cccccc80; }
.noticias-club .mfp_default_item:hover img {transform: scale(1.05); overflow: hidden; transition: 400ms;}
.noticias-club .mfp_thumb_pos_top img {border-radius: 5px 5px 0 0; transition: 300ms;}

.noticias-club .mfp_default_title {min-height: 48px; align-content: center; padding: 0 15px!important;}
.noticias-club .mfp_default_title a {text-decoration: none!important; }
.noticias-club .mfp_default_skin_default .mfp_default_item .mfp_default_title a {font-size: 18px!important;}

.noticias-club .mfp_introtext {min-height: 195px; padding: 0 15px!important;}

.noticias-club .leer-mas-noticias {position: absolute!important; bottom: 20px!important; width: 100%; margin: 0 auto;}

.noticias-club .leer-mas-noticias a {background: var(--color-lila); text-decoration: none!important; padding: 5px 10px; display: block; color: #fff!important; text-align: center; width: 90%; margin: 20px auto 0; border-radius: 5px; }

.noticias-club .mfp_date {margin-left: 38px; }
.noticias-club .mfp_date::before {
	content: "\f073";
    font-family: FontAwesome;
    /*color: #cccccccc;*/
    font-size: 20px;
    padding-right: 10px;
margin-top: 1px;
  position: absolute;
	margin-left: -25px;
}

.noticias-furbol-sala .datos-toolbar .astroid-article-title, .noticias-furbol-sala .datos-toolbar .article-info {display: none!important;}
.layout-blog .astroid-component .noticias-furbol-sala h1 {margin-top: 50px; text-align: right!important; }
.layout-blog .astroid-component .noticias-furbol-sala .item-image {/*max-width: 40%; float: left;*/ /*margin: 0 auto; max-width: 1100px;*/}
.layout-blog .astroid-component .noticias-furbol-sala img {border: 2px solid #fff; box-shadow: 0px 0px 5px 5px #cccccc80; margin-right: 30px;}

.layout-blog .astroid-article-full-image img {max-width: 40%; float: left; }
.layout-blog .astroid-component .astroid-article-text {min-height: 350px; margin-bottom: 50px;}


@media only screen and (max-width: 999px) {
	.noticias-club .mfp-col-md-4 {flex-basis: 97% !important; max-width: 97% !important;}
}

@media only screen and (max-width: 550px) {
	.layout-blog .astroid-article-full-image img {max-width: 100%!important; float: none!important; margin-right: 0px!important;}
}



/* INICIO Zona lila con texto y formulario */
/* INICIO Zona lila con texto y formulario */
.info-formulario-ini {background: var(--color-lila); }
.info-form-inicio {max-width: 1400px; margin: 50px auto -50px; min-height: 440px;}
.info-form-inicio .info-form {width: 45%; float: left; padding: 40px 20px; align-content: center; min-height: 440px;  }
.info-form .contenido-info-form {background-color: #fff; border-radius: 40px; padding: 30px; background: url(../../../images/entrar-equipo-futbol-sala.webp); background-size: cover; }
.info-form h3 {margin-bottom: 40px;}

.info-form-inicio .form-ini {width: 55%; float: left; padding: 40px 20px 40px 100px; }
.form-ini label, .form-ini label a {color: #fff!important;}

/* Patrocinadores */
.patrocinadores-futbol-sala {margin-top: 50px;}
.patrocinador-futbol-sala {width: 25%!important; float: left; }
.patrocinador-principal {border-right: 1px solid var(--color-lila); text-align: center; font-weight: 600;}
.patrocinador-futbol-sala h4 {font-weight: 600!important; }
.patrocinador-futbol-sala img {margin-right: 30px;  }
.patrocinadores-club-futbol-sala {width: 75%; float: left; padding: 20px; align-content: center; min-height: 280px;}
.patrocinadores-club-futbol-sala .patrocinador {width: 25%; float: left; padding: 20px; text-align: center; }


@media only screen and (max-width: 915px) {
	.info-form-inicio {margin: 50px auto 0px;}
	.info-form-inicio .info-form {width: 100%!important; float: none;}
	.info-form-inicio .form-ini {width: 100%!important; float: none; padding: 10px 20px 40px 20px;}
}

@media only screen and (max-width: 800px) {
	.slide-intro-inicio {width: 100%; float: none;}
	.info-intro-inicio {width: 100%; float: none; padding-left: 0px!important;}
	.patrocinadores-club-futbol-sala .patrocinador {width: 50%;}
}

@media only screen and (max-width: 450px) {
	.patrocinador-futbol-sala, .patrocinadores-club-futbol-sala {width: 100%!important; float: none;}
	.patrocinador-principal {border-right: 0px solid var(--color-lila)!important;}
	.patrocinador-principal img {margin-right: 0px!important;}
	.info-form-inicio .form-check {font-size: 14px!important;}
}

/* HISTORIA */
.img-cabecera {margin-top: -50px;}

.espacio-texto-foto {}
.espacio-texto {width: 60%; float: left; padding-right: 30px;}
.espacio-foto {width: 40%; float: left;}
.espacio-foto .uk-slideshow-items {border:2px solid #fff; box-shadow: 0px 0px 3px 3px #cccccc; }

.historial-trofeos {margin-top: 50px;}
.historial-trofeos .fechas-trofeos {margin-top: 30px;}
.historial-trofeos .uk-h3 {background: var(--color-lila); color: var(--color-amarillo)!important; font-weight: 700!important; font-family: "Indie Flower", cursive!important; font-size: 38px; letter-spacing: 2px; border-radius: 100%; }

@media only screen and (max-width: 800px) {
	.espacio-texto {width: 100%; float: none; padding-right: 0px;}
	.espacio-foto {width: 100%; float: none; margin-bottom: 30px;}
}


/* MISION, VISION, VALORES */
.valores-futbol-sala {margin-top: 40px;}

.valor-futbol-sala {width: 25%; padding: 0 20px; text-align: center; float: left; }
.valor-futbol-sala i {font-size: 40px; color: var(--color-lila); background: var(--color-amarillo); padding: 8px 10px 50px 10px; width: 90px; height: 55px; border-radius: 100%; box-shadow: 0px 0px 3px 3px #cccccc80; border: 3px solid var(--color-lila); margin-bottom: 10px; }
.valor-futbol-sala h4 {border-bottom: 2px solid var(--color-lila); }

.valores-equipo h3 {border-bottom: 2px solid var(--color-amarillo); display: table;}


@media only screen and (max-width: 990px) {
	.valor-futbol-sala {width: 50%; margin-bottom: 20px;}
}

@media only screen and (max-width: 650px) {
	.valores-equipo .uk-column-1-2 {-webkit-column-count: 1!important; -moz-column-count: 1!important; column-count: 1!important;}
}


@media only screen and (max-width: 600px) {
	.valor-futbol-sala {width: 100%; margin-bottom: 20px;}
}


/* ORGANIGRAMA */

/*.organigrama-club-futbol-sala h1 {text-align: center!important; font-family: "Devonshire", cursive!important; color: var(--color-lila); font-size: 55px!important; font-weight: 500!important;}*/
.organigrama-club {display: flex; margin-top: 50px;}
.personal-organigrama {width: 20%; float: left; text-align: center;}
.personal-organigrama .contenido-personal-organigrama { margin: 0 10px; padding: 0 10px; /*box-shadow: 0px 0px 3px 3px #cccccc40;*/}
.personal-organigrama .contenido-personal-organigrama:hover {/*box-shadow: 0px 0px 3px 3px #cccccc;*/ }

.personal-organigrama .contenido-personal-organigrama img {border-radius: 100%; box-shadow: 0px 0px 3px 5px #cccccc40; margin-bottom: 15px;}
.personal-organigrama:hover .contenido-personal-organigrama img {box-shadow: 0px 0px 8px 8px #cccccc40;}

.nombre-personal-organigrama {font-size: 18px; transition: 300ms;}
.personal-organigrama:hover .nombre-personal-organigrama {transform: scale(1.15); transition: 400ms; }
.cargo-personal-organigrama {font-weight: 800;}

@media only screen and (min-width: 500px) and (max-width: 1000px) {
	.organigrama-club {display: block;}
	.personal-organigrama {width: 50%;}
}

@media only screen and (max-width: 499px) {
	.organigrama-club {display: block;}
	.personal-organigrama {width: 90%; float: none; margin: 0 auto 40px;}
}

/* PABELLON */
.bloque-datos-pabellon {max-width: 930px; margin: 30px auto 0; }
.bloque-datos-pabellon .datos-pabellon {margin: 0 20px; text-align: center; }
.bloque-datos-pabellon .datos-pabellon img {max-width: 110px; transition: 300ms;}
.bloque-datos-pabellon .datos-pabellon:hover img {transform: scale(1.18); transition: 400ms;}
.datos-pabellon .titulo-datos-pabellon {font-size: 18px; font-weight: 600; margin-top: 5px; }
.datos-pabellon .info-datos-pabellon {font-weight: 900; font-size: 20px; height: 70px; align-content: center; transition: 300ms;}
.bloque-datos-pabellon .datos-pabellon:hover .info-datos-pabellon {transform: scale(1.15); transition: 400ms;}

.fotos-pabellon {margin-top: 50px; }
.fotos-pabellon .uk-inline-clip {box-shadow: 0px 0px 3px 3px #cccccc40; border: 1px solid #fff;}
.fotos-pabellon .uk-inline-clip:hover {box-shadow: 0px 0px 3px 5px #cccccc80;}

.mapa-pabellon {margin: 50px 0 -57px;}

@media only screen and (max-width: 650px) {
	.bloque-datos-pabellon.uk-column-1-3 {-webkit-column-count: 1!important; -moz-column-count: 1!important; column-count: 1!important;}
}


/* EQUIPOS */
.foto-equipo-futbol-sala {margin-top: -48px; margin-bottom: -96px; }
.foto-equipo-futbol-sala img {border-bottom-right-radius: 24em 4.5em; box-shadow: 0px 2px 3px 3px #ccc; border-bottom: 2px solid #fff; object-fit: cover; object-position: center; max-height: calc(100vh - 100px); width: 100%; }
.titulos-articulos.categorias-equipos {background: #ffffffcc; padding: 10px 30px 0 20px; z-index: 9; position: relative; display: inline-block; border-radius: 5px 75px 0 0;}


.detalles-equipo-futbol-sala {}

.info-equipo-futbol-sala {width: 35%; float: left; align-content: center; min-height: 190px; padding: 0 10px;}
.info-equipo-futbol-sala p {font-size: 140%; font-weight: 500;}
.info-equipo-futbol-sala .info-equipo-lista {list-style: none; padding-left: 0px!important; }
.info-equipo-futbol-sala .info-equipo-lista li {border-bottom: 1px solid #cccccc80; margin-top: 2px; }
.info-equipo-futbol-sala .info-equipo-lista li span {font-weight: 600;}
.info-equipo-futbol-sala .info-equipo-lista li::before {
    content: "\f007";
    font-family: FontAwesome;
    color: #cccccccc;
    font-size: 20px;
    padding-right: 10px;
}
	
.datos-equipo-futbol-sala {width: 65%; float: left; max-width: 750px; margin: 30px auto 30px; text-align: center; padding: 0 10px 0 50px;}
.datos-equipo-futbol-sala .titulo-datos-equipo {font-size: 15px; font-weight: 400;}
.datos-equipo-futbol-sala .detalle-datos {font-size: 18px; font-weight: 800; margin-top: -20px; display: grid;}

@media only screen and (max-width: 500px) {
	.datos-equipo-futbol-sala .detalle-datos {margin-bottom: 25px;}
}

.titulo-datos-equipo {}

.datos-equipo-futbol-sala .categoria-equipo::before {
    content: "\f091";
    font-family: FontAwesome;
    color: var(--color-lila);
    font-size: 45px;
    position: relative;
	display: block;
	background: var(--color-amarillo);
  border-radius: 100%;
  width: 74px;
  margin: 0 auto 10px;
  height: 75px;
  padding: 25px 10px 0;
	box-shadow: 0px 0px 3px 4px #cccc;
}

.datos-equipo-futbol-sala .edad-equipo::before {
    content: "\f0c0";
    font-family: FontAwesome;
    color: var(--color-lila);
    font-size: 45px;
    position: relative;
	display: block;
	background: var(--color-amarillo);
  border-radius: 100%;
  width: 74px;
  margin: 0 auto 10px;
  height: 75px;
  padding: 23px 10px 0;
	box-shadow: 0px 0px 3px 4px #cccc;
}

.datos-equipo-futbol-sala .sexo-equipo::before {
    content: "\f228";
    font-family: FontAwesome;
    color: var(--color-lila);
    font-size: 45px;
    position: relative;
	display: block;
	background: var(--color-amarillo);
  border-radius: 100%;
  width: 74px;
  margin: 0 auto 10px;
  height: 75px;
  padding: 30px 10px 0;
	box-shadow: 0px 0px 3px 4px #cccc;
}

.datos-equipo-futbol-sala .datos-equipo:hover .categoria-equipo::before, .datos-equipo-futbol-sala .datos-equipo:hover .edad-equipo::before, .datos-equipo-futbol-sala .datos-equipo:hover .sexo-equipo::before {box-shadow: 0px 0px 3px 5px #ccc;}
.datos-equipo-futbol-sala .datos-equipo {overflow: inherit!important; }
.datos-equipo-futbol-sala .datos-equipo .detalle-datos {transition: 300ms;}
.datos-equipo-futbol-sala .datos-equipo:hover .detalle-datos {transform: scale(1.2); transition: 400ms;}

/* Scroll tabla clasificación (iframe) */
.clasificacion-equipo-futbol-sala iframe {width: 100%; height: 550px; box-shadow: 0px 0px 3px 5px #cccccc40;}
.icono-scroll {display: none;}

.categoria-competicion {font-size: 90%;}
.categoria-competicion::before {content: "|"; font-size: 20px; padding: 0 8px; display: inline-block; }
.clasificacion-equipo-futbol-sala .categoria-equipo {font-size: 125%; text-transform: uppercase; color: var(--color-lila); padding-left: 5px;}


@media only screen and (max-width: 765px) {
	.clasificacion-equipo-futbol-sala {max-width: 100%; width: 100%; overflow: auto; overflow-y: auto; }
	.clasificacion-equipo-futbol-sala iframe {width: 750px; display: inline-block;}
	.icono-scroll {display: block!important; font-size: 20px; margin-left: 20px; color: var(--color-lila);}
	.espacio-clasificacion {overflow-x: scroll!important;}
}


@media only screen and (max-width: 1100px) {
	.detalles-equipo-futbol-sala .info-equipo-futbol-sala {width: 100%; float: none; max-width: 400px; margin: 0 auto;}
	.detalles-equipo-futbol-sala .datos-equipo-futbol-sala {width: 100%; float: none;}
	.datos-equipo-futbol-sala {padding: 0 5px;}
	.categoria-competicion {display: inline-block;}
	.info-equipo-lista span {display: inline-block;}
}

@media only screen and (min-width: 576px) and (max-width: 991px) {
	.foto-equipo-futbol-sala {margin-bottom: -89px;}
}

@media only screen and (max-width: 575px) {
	.foto-equipo-futbol-sala {margin-bottom: 10px;}
	.titulos-articulos.categorias-equipos {margin: 0 0 0 -12px!important;}
}

/* Navegacion articulos (noticias) */
.pagination .btn-secondary {transition: 400ms; background-color: var(--color-lila)!important; border-color: var(--color-lila); color: #fff!important; }
.pagination .btn-secondary.previous:hover .icon-chevron-left {margin-left: -5px; margin-right: 5px; transition: 400ms; transform: scale(1.3);}
.pagination .btn-secondary.next:hover .icon-chevron-right {margin-left: 5px; margin-right: -5px;  transition: 400ms; transform: scale(1.3);}

/* icono en botón enviar */
.rsform-submit-button { transition: 400ms!important; padding: 8px 15px 8px 15px!important; }
.rsform-submit-button:hover {padding: 8px 45px 8px 15px!important; transition: 400ms!important; }

.rsform-submit-button::after {
    content: "\f0e0";
    font-family: FontAwesome;
    color: var(--color-amarillo);
    font-size: 0px;
    position: absolute;
    margin-left: 10px;
    margin-top: 12px;
}

.rsform-submit-button:hover::after {
    content: "\f0e0";
    font-family: FontAwesome;
    color: var(--color-amarillo);
    font-size: 22px;
    position: absolute;
    margin-left: 10px;
    margin-top: -4px;
	transition-delay: .2s;
	transition-duration: .3s
}

.info-form-inicio .rsform-submit-button::after {
    content: "\f0e0";
    font-family: FontAwesome;
    color: var(--color-lila);
    font-size: 0px;
    position: absolute;
    margin-left: 10px;
    margin-top: 12px;
}

.info-form-inicio  .rsform-submit-button:hover::after {
    content: "\f0e0";
    font-family: FontAwesome;
    color: var(--color-lila);
    font-size: 22px;
    position: absolute;
    margin-left: 10px;
    margin-top: -4px;
	transition-delay: .2s;
	transition-duration: .3s
}

/* hover sombra */
.sombra {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.sombra::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 10%;
  height: 10px;
  width: 80%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.sombra:hover::before, .sombra:focus::before, .sombra:active::before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
/* FIN hover sombra */

/* ANCLA INICIO */

.home h1 {padding-top: 40px;}
.home .astroid-component-section {margin-bottom: -70px;}

#ancla {
scroll-margin-top: 20px!important;
}

.div-centrado {max-width: 85px; margin: 0 auto;}

.moduletable.md-mouse {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.custom.md-mouse {
  position: relative;
  width: 100%;
  max-width: 940px;
}

.custom.md-mouse a {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  border-radius: 100%;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  padding: 2.625rem;
  bottom: 8px;
}

.scroll_down {
  position: absolute;
  top: calc(50% - 25px);
  height: 50px;
  width: 30px;
  background-color: #393185;
  border: 2px solid white;
  border-radius: 20px;
  cursor: pointer;
  outline: none;
  z-index: 999;
}

.scroll_down::before {
  position: absolute;
  top: 0px;
  left: 50%;
  content: "\f103";
  font-family: FontAwesome;
  color: #fff;
  width: 6px;
  height: 6px;
  margin-left: -6px;
  /*background-color: #fff*/
  border-radius: 100%;
  -webkit-animation: scroll_down_btn-animation 2s infinite;
  animation: scroll_down_btn-animation 2s infinite;
  box-sizing: border-box;
}

@keyframes scroll_down_btn-animation {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes scroll_down_btn-animation {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* --- FIN ANCLA INICIO */

div.mod-languages ul li.lang-active {background-color: transparent!important;}

.idiomas-mw {margin-top: -35px!important; text-align: center;}
.idiomas-mw .mod-languages ul.lang-block > li {padding: 4px 0px!important;}
.idiomas-mw .mod-languages li {margin: 0px!important;}
.idiomas-mw .mod-languages a {padding: 0px!important;}
.idiomas-mw ul.lang-inline li {display: inline-block;}
.idiomas-mw .mod-languages li {margin: 0px 10px !important;}


/* DATOS DE CONTACTO */
.ul-datos-contacto {list-style: none!important;}
.ul-datos-contacto i { margin-right: 5px; margin-left: 30px; vertical-align: middle; margin-top: -3px;}
.ul-datos-contacto .fa-instagram {margin-left: 10px!important; font-size: 23px; margin-top: -2px;}
.fa-map-marker-alt {margin-left:0px!important;}

.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 50px}

.datos-articulo .datos {min-width: 24%; box-shadow: 0px 0px 5px 3px #cccccc40; padding: 10px 5px; display: grid!important; max-width: 300px; margin: 0 auto 34px; borde: 1px solid #ccc;}
.datos-articulo .datos:hover {min-width: 24%; box-shadow: 0px 0px 5px 5px #cccccc80; }
	
.datos-articulo .enlace-separado .fa-whatsapp {display: grid}
.datos-articulo .ul-datos-contacto {padding-left: 0rem!important;}
.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px}
.datos-articulo .ul-datos-contacto {width: 100%;}


.datos-toolbar .datos {display: none!important;}

.datos-toolbar .ul-datos-contacto, .datos-articulo .ul-datos-contacto {display: inline-flex; margin-bottom: -1rem; padding-left: 0px!important;}

.datos-toolbar .enlace-separado, .datos-footer .enlace-separado, .datos-articulo .enlace-separado {display: none;}

@media only screen and (max-width: 1000px) {
    .datos-articulo .ul-datos-contacto {display: block;}
    .datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px!important;}
    .datos-articulo .ul-datos-contacto {padding-left: 0px!important;}
}

.datos-toolbar i { font-size: 20px;}

.datos-footer .fas, .datos-footer .fab, .datos-footer .far, .datos-footer .fa-brands,
.datos-responsive .fas, .datos-responsive .fab, .datos-responsive .far {font-size: 22px;}
/*.datos-footer .fa-brands {margin-left: -4px;}*/

/*.datos-toolbar .fas, .datos-toolbar .far, .datos-toolbar .fab {color: #ffffff;}*/
.ul-datos-contacto a {text-decoration: none!important;}

.datos-contacto {text-align: center;}
.datos-articulo .redes {display: none!important;}

.datos-footer .ul-datos-contacto, .datos-responsive .ul-datos-contacto {text-align: left!important;}
.datos-footer .ul-datos-contacto .datos, .datos-responsive .ul-datos-contacto {display: block!important;}
.datos-footer .ul-datos-contacto .redes, .datos-responsive .ul-datos-contacto .redes {display: inline-flex!important;}
.datos-footer .datos .fas, .datos-footer .datos .fab, .datos-footer .datos .far, .datos-footer .ul-datos-contacto .fa-facebook-f,
.datos-responsive .datos .fas, .datos-responsive .datos .fab, .datos-responsive .datos .far, .datos-responsive .ul-datos-contacto .fa-facebook-f {margin-left: 0px!important;}
.datos-footer .ul-datos-contacto {padding-left: 0px!important;}
.datos-responsive .ul-datos-contacto {padding-left: 18px!important;}

.datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube, .datos-footer .fa-x-twitter,
.datos-responsive .fa-instagram, .datos-responsive .fa-twitter, .datos-responsive .fa-linkedin-in, .datos-responsive .fa-youtube {margin-left: 16px!important;}

.datos-articulo .separador-cp, .datos-footer .separador-cp {display: none;}
.datos-articulo .direccion-cp, .datos-footer .direccion-cp {display: block;}

/*.datos-articulo .datos.whatsapp .fa-whatsapp {margin-bottom: 19px;}*/ /* Para enlace separado */

.datos-articulo li {position: relative;}
.datos-articulo li i {position: absolute; top: -25px; left: -10px; color: var(--color-amarillo)!important; font-size: 35px; background: var(--color-lila)!important; padding: 10px 10px; border-radius: 100%;
  box-shadow: 0px 0px 5px 5px #cccc; width: 55px;}

.datos-articulo li.datos:not(.adress) {padding-top: 30px;}

.footer-section .menu-module a {text-decoration: none!important;}

.mapa-contacto {margin-bottom: -10px!important;}

/* formulario */
.titulo-form {margin-top: 30px;}
.form-control {border: 1px solid #cccccc59!important;}
.form-check-input {border:1px solid #ccc !important;}

/* FOOTER Kit Digital*/
.logos-kitdigital {background: #fff; margin-top: 20px; text-align: center; padding: 10px; margin-bottom: -24px;}

.logos-kitdigital img {width: 650px; max-width: 90%}

.footer-section .container-fluid {max-width: 1700px; margin: 0 auto; padding: 0 30px;}
.footer-section .footer1 {font-size: 12px; text-align: center; }

/* ICONOS-----*/
.redes-sociales .fab, .redes-sociales-mv .fab {font-size:22px; color:#ffffff; margin-right: 15px;}
/*.redes-sociales .fab:hover, .redes-sociales-mv .fab:hover {color:#000000;}*/
.redes-sociales-mv {margin-left: 0px; line-height: 40px; margin-top:10px;}

.toolbar div {padding: 0px; text-align: right; color: #fff; margin-bottom: 0rem!important; margin-right: 5px;}
.toolbar a {color: #fff!important;}
.toolbar a:hover {color: #ccc!important; }

/*.datos-toolbar .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}*/
/*.datos-toolbar .enlace-whatsapp:hover, .datos-contacto .enlace-whatsapp:hover, .datos-toolbar-mv .enlace-whatsapp:hover {color:#00E676!important;}*/

.datos-toolbar-mv .fas, .datos-toolbar-mv .fab, .datos-toolbar-mv .far {font-size:20px; color:#ffffff; margin-right: 5px; margin-left: 0px;vertical-align: middle;margin-top: -3px;}
.datos-toolbar-mv .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
.datos-toolbar-mv {line-height: 37px;}

/*.datos-contacto .fas, .datos-contacto .fab, .datos-contacto .far {font-size:20px; color:#434343; margin-right: 5px; vertical-align: middle;margin-top: -3px;}*/
.datos-contacto {line-height: 37px;}
.datos-footer .datos-contacto {line-height: 32px;}

.telefono::before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

/* FIN  ICONOS-----*/

.siguenos-redes { margin-left: 15px; font-family: "Caveat", cursive; font-size: 23px; font-weight: 700;}

@media only screen and (max-width: 991px) {
	.datos-footer .ul-datos-contacto .redes.insta .siguenos-redes {display: block;}
}

/* Whatapp y presupuesto */ 
.presupuesto-whatsapp {position: fixed; bottom: 0px; left: 11px; z-index: 99; max-width: 120px; text-align: center;}
.mail-presupesto .fa-address-card {font-size: 40px; color: #001030; background: #fff; padding: 1px 4px;}
.mail-presupesto .fa-address-card:hover {color:#f72020;}
.whatsapp img:hover {-webkit-transform: scale(0.9); transform: scale(0.9)}

/* ---- COLUMNAS y diseño elementos*/
.columnas {margin-top:20px; max-width: 900px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:20px;}
.columna1 {width: 50%; padding-right: 40px; float:left;}
.columna2 {width: 50%; padding-left: 40px; float: left;}

@media only screen and (max-width: 700px) {
.columna1 {width: 100%!important; padding-right: 0px;}
.columna2 {width: 100%; padding-left: 0px; float: none;}
}

/* COLUMNA de 3 */
.columnas3  {margin-top:20px; max-width: 1180px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:125px;}
.columnas3-1 {width: 33%; padding-right: 40px; float:left; border-right: 1px solid #b3b3b380;}
.columnas3-2 {width: 33%; padding-left: 20px; padding-right:20px; float: left;}
.columnas3-3 {width: 33%; padding-left: 40px; float:left; border-left: 1px solid #b3b3b380;}

@media only screen and (max-width: 700px) {
.columnas3-1, .columnas3-2, .columnas3-3 {width: 100%!important; padding-right: 0px; padding-left: 0px; border-left: none!important; border-right: none!important;}
}

/* --- Listado en 2 columnas --*/
.uk-column-1-2 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

@media only screen and (max-width: 550px) {
.uk-column-1-2 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

	
.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

/*@media only screen and (max-width: 500px) {
.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}
}*/

.uk-column-1-4 {
max-width: 1075px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;}

@media only screen and (max-width: 1000px) {
.uk-column-1-4 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}
}
@media only screen and (max-width: 550px) {
.uk-column-1-4 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

.lista-iconos {list-style: none;}
.lista-iconos li::before {
    content: "\f08e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.lista-ok {list-style: none;}
.lista-ok li::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #9FC63E;
    font-size: 22px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}
/* ---FIN COLUMNAS ---------*/

/* TABLA RESPONSIVE --------*/
.tabla-responsive {max-width: 1100px; margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 0px 5px;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, .tabla-responsive thead, .tabla-responsive tbody, .tabla-responsive th, .tabla-responsive td, .tabla-responsive tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Producto"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Descripción"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Precio"; }
	.tabla-responsive td:nth-of-type(4):before { content: "PVP"; }
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #f0f0f0;}
.tabla-responsive thead {background: #cccccc; font-size: 17px; font-weight: 600; border:1px solid #ccc;}
/* FIN - TABLA RESPONSIVE --------*/

.info-form-inicio .rsform-block-enviar .rsform-submit-button {color: var(--color-lila)!important; background: var(--color-amarillo); border-color: var(--color-amarillo); }
.rsform-block-enviar .rsform-submit-button {color: var(--color-amarillo)!important; background: var(--color-lila); border-color: var(--color-lila); }

.footer-section .datos-footer .astroid-row {padding: 0px 0 10px!important;}
.texto-empresa-prefooter .mod-custom {margin-right: 15px!important;}
.footer-section #ar-1528971627712 {padding: 10px 0 10px!important;}
.home .footer-section #ar-1528971627712 {}

.logo-footer {float: left; margin-right: 50px;}
.logo-footer img {filter: drop-shadow(0 0px 3px #cccccc80); }

.menu-footer a {text-decoration: none;}

@media only screen and (min-width: 650px) and (max-width: 991px) {
    #ac-381582093674805, #ac-yg1v00hvc {width: 50%; margin-top: 30px; padding-left: 12%;} /* Mapa del sitio y datos contacto footer */
}
@media only screen and (min-width: 0px) and (max-width: 649px) {
    #ac-381582093674805, #ac-yg1v00hvc {text-align: center; margin-top: 30px;}
    .datos-footer li {text-align: center!important;}
    .datos-footer .ul-datos-contacto .redes {display: block!important;}
    .datos-footer .fa-instagram, .datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube, .datos-footer .fa-brands {margin-left: 0px !important;}
    
}

/* ICONOS MENUS MOVILES */
.header-mobilemenu-trigger .button {margin-right: 10px!important;}
.astroid-footer {font-size: 12px;}